Package deepin-screensaver 5.0.16-1 (x86_64) already flagged

deepin-screensaver has already been flagged out-of-date.

You can return to the package details page for deepin-screensaver.